﻿.cke_tpl_list {
    border: #dcdcdc 2px solid;
    background-color: #ffffff;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    height: 220px;
}

.cke_tpl_item {
    margin: 5px;
    padding: 7px;
    border: #eeeeee 1px solid;
    *width: 88%;
}

.cke_tpl_preview {
    border-collapse: separate;
    text-indent: 0;
    width: 100%;
}

    .cke_tpl_preview td {
        padding: 2px;
        vertical-align: middle;
    }

    .cke_tpl_preview .cke_tpl_preview_img {
        width: 100px;
    }

    .cke_tpl_preview span {
        white-space: normal;
    }

.cke_tpl_title {
    font-weight: bold;
}

.cke_tpl_list a:hover .cke_tpl_item,
.cke_tpl_list a:focus .cke_tpl_item,
.cke_tpl_list a:active .cke_tpl_item {
    border: #ff9933 1px solid;
    background-color: #fffacd;
}

.cke_tpl_list a:hover *,
.cke_tpl_list a:focus *,
.cke_tpl_list a:active * {
    cursor: pointer;
}
